.news {

}

.news #stripe {
    height: 156px;
    background-color: #86bc24;
}

.news .stripeTitle {
    background-image: url("home-blocks/news.png");
    background-repeat: no-repeat;
    background-position: left 25px;
}

.news .content {
    max-width: 755px;
    margin: 0 auto;
    padding: 38px 0 52px 0;

    padding-bottom: 28px;
}

.news p.date {
    margin-bottom: 1em;
    font-style: italic;
}

.news .item {
    border-top: 1px solid #86bc24;
    display: block;
}

.news .item.first {
    border-top: none;
}

.news .item .title {
    font-size: 30px;
    color: #86bc24;
    text-transform: uppercase;
    line-height: 35px;
    line-height: 1.166666666666667em;
    margin-bottom: 20px;
    padding-top: 20px;
}

.news .item .wrapper {
    min-height: 177px;
    padding-bottom: 27px;
}

.news .item:last-child .wrapper {
    padding-bottom: 0;
}

.news .item .photo {
    float: left;
    margin: 0 20px 20px 0;
}

.news .item .text {

}

.news .item p {
    font-size: 17px;
    line-height: 26px;
    line-height: 1.529411764705882em;
    color: #848484;
}

.news .item .readMore {
    text-align: right;
    text-decoration: underline;
    color: #86bc24;
}

/***Details***/

.newsDetails .wrapper {
    font-size: 17px;
    line-height: 1.529411764705882em;
    color: #848484;
}

.newsDetails .wrapper p,
.newsDetails .wrapper ul {
    margin-bottom: 1em;
}

.newsDetails .wrapper p:last-child,
.newsDetails .wrapper ul:last-child {
    margin-bottom: 0;
}

.newsDetails .wrapper li {
    margin-bottom: 0.5em;
    padding-left: 26px;
    background-image: url("bullets/list-news.jpg");
    background-position: 0 7px;
}

.newsDetails .wrapper li:last-child {
    margin-bottom: 0;
}

.newsDetails .wrapper p a,
.newsDetails .wrapper ul a {
    text-decoration: underline;
    color: #86bc24;
}

.newsDetails .wrapper h2 {
    color: #86bc24;
    font-size: 1.5em;
    margin-bottom: 1em;
}

.newsDetails .wrapper .floatedImage {
    float: left;
    margin: 0 1em 1em 0;
}

@media screen and (max-width: 480px) {
    .news .item .photo {
        float: none;
    }

    .newsDetails .wrapper .floatedImage {
        float: none;
        display: block;
    }

    .newsDetails .wrapper ul {
        padding-left: 0 !important;
    }
}


.savoir-plus {
    background: #86bc24;
    color: white !important;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 10px;
    margin: 30px auto;
    display: table;
}